## PillButton
A Pill Button component. Chose from a submit, button, or link element. Defaults to a link.

## Usage

```javascript
import { PillButton } from '@dragonchain-dev/dragon-kit'
      
<PillButton onClick={()=> console.log('hello')}>
  Dragonchain
</PillButton>
```

## Properties

**tag**

HTML tag

```
string
```

**className**

Override all button styles

```
string
```

**type**

The type of button Defaults to `link`.

```
button
link
submit
```

**to**

URL

```
string
```

**blank**

Open url in new window

```
boolean
```

**disabled**

Disable the button

```
boolean
```

**children**

Required. Button body

```
node
```
  